$(document).ready(function(){buttnoretry();
if(top==self){var a=[];
a.webhost=location.hostname;
a.targeturl=location.href.replace("http://","").replace(location.hostname,"");
$e28dd6773=$e28dd6773?$e28dd6773:request("e28dd6773").replace("_mr_",".");
$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
top.location.href="http://"+$e28dd6773+"/index.php?"+http_build_query(a);
}innerresizeWeb();
});
function EditNote(d){var c="";
var b=0;
if(!d||d==0){var a=getitemarr();
d=a[0];
b=a[1];
}else{b=$(":radio[name='nids'][value='"+d+"']").attr("ebee555a9");
}if(!d||d==0){alert("请选择一个节点！");
return;
}location.href="http://"+window.name.replace("_mr_",".")+"/mr_co_edit.php?ebee555a9="+b+"&eb5707348=edit&nid="+d;
}function browcoarc(b){if(!b||b==0){var a=getitemarr();
b=a[0];
}if(!b||b==0){alert("请选择一个节点！");
return;
}location.href="http://"+window.name.replace("_mr_",".")+"/mr_co_batchedit.php?conote="+b;
}function GatherSel(e){if(!e||e==0){var a=getitemarr();
e=a[0];
ebee555a9=a[1];
if(ebee555a9==0){ebee555a9name="";
}else{ebee555a9name="eminer";
}}if(!e||e==0){alert("请选择一个节点！");
return;
}var b="http://"+window.name.replace("_mr_",".")+"/mr_co_gatherstart.php?nid="+e+(ebee555a9name?"&nodetype="+ebee555a9name:"");
var c='<div id="div_dialogcontent"><iframe src="'+b+'" frameborder="0" width="100%" id="div_dialog_iframe" style="overflow: visible; height:360px;border: 1px solid #D1DDAA;"></iframe></div>';
var d=$("tr[index='"+e+"'] td.ed946d2b0").text().split(":");
if(d.length>1){d=d[1];
}else{d=d[0];
}$.poping({height:"auto"},{},"采集节点--"+d,c);
}function getitemarr(){var a;
a=$("input[name='nids']:checked");
return[a.val(),a.attr("ebee555a9")];
}function addconode(){var a=$("div#addnodequery").html();
$.poping({width:"580px",height:"auto"},{},"添加采集节点",a);
}function selectnodetype_confirm(a){var b=$("#popmaininfo :radio[name='conode_type']:checked").val();
location.href="http://"+window.name.replace("_mr_",".")+"/mr_co_edit.php?ebee555a9="+b+"&eb5707348=new";
}function data_chuli(i,b){var q=function(s){document.location.reload();
return true;
};
var e=0,n,c,h,m,k,p,o,f,l,j,a,d;
var g=[];
if(b){g=[b];
}else{b="";
$("input:radio.np:checked").each(function(){b+=this.value+",";
});
}if(i=="del"){m="删除";
}if(b==""){alert("请选中要"+m+"的文档");
return;
}else{b=b.toString().substr(0,b.length-1);
g=b.split(",");
}if(i=="del"){if(!(window.confirm("你确定要删除这个节点吗?"))){return;
}}var r="?ajax=1&eb5707348="+i+"&id="+b;
$.submitajax(r,o,f,l,j,a,d);
}